- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ExternalRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "FltFile.h"`
`#include "ExternalRecord.h"`

Include dependency graph for ExternalRecord.cpp:

## Variables
RegisterRecordProxy< ExternalRecord > | g_ExternalProxy

## Variable Documentation

RegisterRecordProxy<ExternalRecord> g_ExternalProxy